BANNER(1)

NUME
banner - imprimă litere mari

SINOPSIS
banner [-Chlv] [-c caracter] [-f font] [-w coloane] [--help] [--use-letters] [--version] [--use-char=caracter] [--font=font] [--width=coloane] [text...]

DESCRIERE
Programul banner este utilizat pentru a imprima litere mari dintr-un text dat. În cazul în care textul nu este dat în linia de comandă, acesta va fi citit de la intrarea standard. Această implementare de banner împarte textul în mai multe rânduri dacă este prea lung pentru a încăpea pe o singură linie. Împărțirea se face pe limite de cuvinte, dacă este posibil. Pentru a forța o întrerupere de linie, includeți un caracter de linie nouă în text. Rețineți că caracterele de spații albe contigue sunt pliate într-un singur spațiu.

  OPȚIUNI

-C, --center
    Centrează fiecare linie a mesajului.

-h, --help
    Afișează un mesaj de utilizare la ieșirea standard și iese cu succes.

-l, --use-letters
    Folosește caractere individuale atunci când desenează literele, adică: desenează un „a” folosind caracterele a, un „b” folosind caracterele b, și așa mai departe.

-V, --version
    Afișează informațiile despre versiune la ieșirea standard, apoi iese cu succes.

-c, --use-char=caracter
    Utilizează caracterul dat atunci când desenează literele. Valoarea implicită este un asterisc („*”).

-f, --font=font
    Selectează numărul fontului coloane pentru desenarea caracterelor. Există două fonturi disponibile: numărul 1 este fontul implicit; numărul 2 este un font mai mic.

-w, --width=coloane
    Să presupunem că ecranul are o lățime de coloane coloane. Valoarea implicită este 75.

AUTOR
Sverre H. Huseby (shh@thathost.com).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.